#Soporte .sfm_textbox
{
    padding:1px;
}
#Soporte .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Soporte .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Soporte img
{
    border:0;
}
#Soporte .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Soporte input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Soporte .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Soporte .sfm_cr_box a
{
    color:#888888;
}
#Soporte .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Soporte .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#Soporte .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#efeffc;
}
#Soporte .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
}
#Soporte .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
}
body#sfm_Soporte_body
{
    background-color:#000000;
    background-image:url('images/hpe1_1.jpg');
    background-repeat:repeat;
    background-attachment:scroll;
    background-position:center center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Soporte .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Soporte .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#Soporte .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #b8cae4;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#Soporte .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#Soporte .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Soporte .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Soporte .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#Soporte .page_number
{
    background-color:transparent;
}
#Soporte input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#Soporte textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#Soporte #t746a5b58b7b9c6a278a1
{
    width:5px;
    height:5px;
    display:none;
}
#Soporte #label10_container
{
    z-index:18;
}
#Soporte #TIPO_SOPORTE_container
{
    z-index:8;
}
#Soporte #TIPO_SOPORTE
{
    float:left;
    z-index:8;
}
#Soporte #label9_container
{
    z-index:17;
}
#Soporte #ciudad_container
{
    z-index:16;
}
#Soporte #ciudad
{
    float:left;
    z-index:16;
}
#Soporte #label6_container
{
    z-index:3;
}
#Soporte #Problema_soporte_container
{
    z-index:2;
}
#Soporte #Problema_soporte
{
    height:52px;
}
#Soporte #Problema_soporte
{
    float:left;
    z-index:2;
}
#Soporte #label13_container
{
    z-index:13;
}
#Soporte #Categoria_container
{
    z-index:12;
}
#Soporte #Categoria
{
    float:left;
    z-index:12;
}
#Soporte #label8_container
{
    z-index:6;
}
#Soporte #Nombre_container
{
    z-index:7;
}
#Soporte #Nombre
{
    float:left;
    z-index:7;
}
#Soporte #label16_container
{
    z-index:15;
}
#Soporte #ext_container
{
    z-index:14;
}
#Soporte #ext
{
    float:left;
    z-index:14;
}
#Soporte #label14_container
{
    z-index:11;
}
#Soporte #Telefono_container
{
    z-index:10;
}
#Soporte #Telefono
{
    float:left;
    z-index:10;
}
#Soporte #label7_container
{
    z-index:4;
}
#Soporte #Email_container
{
    z-index:5;
}
#Soporte #Email
{
    float:left;
    z-index:5;
}
#Soporte #Submit_container
{
    z-index:9;
}
#Soporte #Soporte_Submit_img
{
    width:88px;
    height:31px;
    border:none;
}
#Soporte #HyperLink_container
{
    z-index:19;
}
#Soporte #HyperLink
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#Soporte #Image_container
{
    z-index:1;
}

#Soporte #Soporte_outer_div_p1
{
    width:440px;
    height:800px;
}
#Soporte #label10_container
{
    position:absolute;
    left:22px;
    top:144px;
}
#Soporte #label10_container
{
    width:134px;
    height:20px;
}
#Soporte #label10
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #TIPO_SOPORTE_container
{
    position:absolute;
    left:27px;
    top:169px;
}
#Soporte #TIPO_SOPORTE
{
    width:222px;
    height:22px;
}
#Soporte #label9_container
{
    position:absolute;
    left:23px;
    top:201px;
}
#Soporte #label9_container
{
    width:50px;
    height:20px;
}
#Soporte #label9
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #ciudad_container
{
    position:absolute;
    left:25px;
    top:227px;
}
#Soporte #ciudad
{
    width:220px;
    height:19px;
}
#Soporte #label6_container
{
    position:absolute;
    left:20px;
    top:268px;
}
#Soporte #label6_container
{
    width:169px;
    height:20px;
}
#Soporte #label6
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #Problema_soporte_container
{
    position:absolute;
    left:23px;
    top:302px;
}
#Soporte #Problema_soporte
{
    width:225px;
    height:46px;
}
#Soporte #label13_container
{
    position:absolute;
    left:14px;
    top:367px;
}
#Soporte #label13_container
{
    width:129px;
    height:20px;
}
#Soporte #label13
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #Categoria_container
{
    position:absolute;
    left:22px;
    top:396px;
}
#Soporte #Categoria
{
    width:232px;
    height:22px;
}
#Soporte #label8_container
{
    position:absolute;
    left:14px;
    top:450px;
}
#Soporte #label8_container
{
    width:122px;
    height:20px;
}
#Soporte #label8
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #Nombre_container
{
    position:absolute;
    left:24px;
    top:476px;
}
#Soporte #Nombre
{
    width:225px;
    height:19px;
}
#Soporte #label16_container
{
    position:absolute;
    left:159px;
    top:548px;
}
#Soporte #label16_container
{
    width:26px;
    height:20px;
}
#Soporte #label16
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #ext_container
{
    position:absolute;
    left:201px;
    top:542px;
}
#Soporte #ext
{
    width:46px;
    height:19px;
}
#Soporte #label14_container
{
    position:absolute;
    left:18px;
    top:519px;
}
#Soporte #label14_container
{
    width:124px;
    height:20px;
}
#Soporte #label14
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #Telefono_container
{
    position:absolute;
    left:26px;
    top:543px;
}
#Soporte #Telefono
{
    width:126px;
    height:19px;
}
#Soporte #label7_container
{
    position:absolute;
    left:28px;
    top:578px;
}
#Soporte #label7_container
{
    width:44px;
    height:20px;
}
#Soporte #label7
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#Soporte #Email_container
{
    position:absolute;
    left:27px;
    top:601px;
}
#Soporte #Email
{
    width:222px;
    height:19px;
}
#Soporte #Submit_container
{
    position:absolute;
    left:161px;
    top:657px;
    width:86px;
    height:29px;
}
#Soporte #HyperLink_container
{
    position:absolute;
    left:354px;
    top:726px;
    width:68px;
    height:68px;
}
#Soporte #HyperLink
{
    position:absolute;
    left:0px;
    top:-8px;
}
#Soporte #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:440px;
    height:800px;
}
